{
  "name": "rmdir-recursive",
  "version": "0.0.1",
  "description": "Recursively rmdir, like `rmdir -r` and yieldable/thunkified for `co`",
  "main": "lib/rmdir-recursive.js",
  "dependencies": {},
  "devDependencies": {
    "co": ">=4.4.0"
  },
  "keywords": [
    "rmdir",
    "co",
    "thunkify"
  ],
  "directories": {
    "lib": "lib",
    "example": "examples",
    "test": "test"
  },
  "author": {
    "name": "LightSpeedC"
  },
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/LightSpeedWorks/rmdir-recursive.git"
  },
  "bugs": {
    "url": "https://github.com/LightSpeedWorks/rmdir-recursive/issues"
  },
  "homepage": "https://github.com/LightSpeedWorks/rmdir-recursive#readme",
  "scripts": {
    "test": "cd test && node rmdir-recursive-test"
  },
  "gitHead": "c89aa894b7ed4e16072ebffd87096d52ffd0821b",
  "_id": "rmdir-recursive@0.0.1",
  "_shasum": "57c0234af6e22ce642d0069cb2850f92966581b1",
  "_from": "rmdir-recursive@*",
  "_npmVersion": "1.4.28",
  "_npmUser": {
    "name": "lightspeedc",
    "email": "Kazuaki.Nishizawa@gmail.com"
  },
  "maintainers": [
    {
      "name": "lightspeedc",
      "email": "Kazuaki.Nishizawa@gmail.com"
    }
  ],
  "dist": {
    "shasum": "57c0234af6e22ce642d0069cb2850f92966581b1",
    "size": 4310,
    "noattachment": false,
    "tarball": "http://registry.npm.taobao.org/rmdir-recursive/download/rmdir-recursive-0.0.1.tgz"
  },
  "publish_time": 1426558510528,
  "_cnpm_publish_time": 1426558510528,
  "_resolved": "https://registry.npm.taobao.org/rmdir-recursive/download/rmdir-recursive-0.0.1.tgz"
}
